Subject: [AVT] Fwd: IETF Meeting Survey

From: Colin Perkins <[email-masked]>
Date: Mon, 1 May 2006 16:48:08 +0100

Folks - please complete the survey below, to help the planning  
process for future IETF meetings.

Colin

Begin forwarded message:
> From: Ray Pelletier <[email-masked]>
> Date: 1 May 2006 16:24:42 BDT
> To: [email-masked]
> Subject: IETF Meeting Survey
>
> All;
> It has been suggested that if I really wanted to get feedback on  
> the Meeting Survey (and I do)  I should have it forwarded by the WG  
> Chairs to the working groups - so this is a request that you ask  
> members of the working groups to complete a short survey that  
> focuses primarily, but not exclusively, on their meeting experience  
> in Dallas.
> I truly want the info to make the changes members of the community  
> want, if possible and greatly appreciate your assistance in this  
> regard.
>
> Those interested in taking the survey can find it at:
> http://www.surveymonkey.com/s.asp?u=649182049947
>
> Thanks
> Ray Pelletier
> IETF Admininstrative Director

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt